/* credit goes to Nikola Simovic of https://codepen.io/nikola1970/pen/oxXbmb for sharing the javascript typing code, adustments were made to include the AuslanSusan1 font for the fingerspelling game */

@font-face {
font-family: 'auslansusan1';

src: 
url('auslansusan1.eot');

src: 
local('auslansusan1'),
local('auslansusan1'),
url('auslansusan1.otf')
format('opentype');

src: 
local('auslansusan1'),
local('auslansusan1'),
url('auslansusan1.ttf')
format('truetype');
}



* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

/* this is for the background colour, #000000 being black, and #ffffff being white  */
body {
	background-color: #808080;
	font-family: 'Verdana', sans-serif;
}

/* this is for the front background colour, just behind the Auslan font */
.wrapper {
	max-width: 600px;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	padding: 2%;
	background-color: #808080;
	height: 500px;
}

h1 {
    color: #000000;
}

h1 + p {
	margin-bottom: 5%;
    color: #000000;
}

.scoreWrap {float: left;}
.timeWrap {float: right;}

.outerWrap:after {
	content: "";
	display: block;
	clear: both
}

.bg {
	background-color: #04AF71;
}

button {
   border: none;
  background-color: #FF7373;
  box-shadow: 0px 5px 0px 0px #CE4646;
  outline: none;
  border-radius: 5px;
  padding: 10px 15px;
  font-size: 22px;
  text-decoration: none;
  margin: 20px;
  color: #fff;
  position: relative;
  display: inline-block;
  cursor: pointer;
}

button:active {
  transform: translate(0px, 5px);
  -webkit-transform: translate(0px, 5px);
  box-shadow: 0px 1px 0px 0px;
}

.scoreWrap p, .scoreWrap span, .timeWrap p, .timeWrap span {
    font-size: 30px;
    color: #FF7373;
}

.wordsWrap {
	margin-top: 50px;
}

/* this is the auslan font, the original size was 60px */
.words span{
    font-family: auslansusan1;
    font-size: 100px;
    letter-spacing: 1px;
    color: #000000;
}


